#!/bin/bash
./Prepare.sh

ServiceName=$(python3 Scripts.py --getconfig PROGNAME)
SHMName=$(python3 Scripts.py --getconfig SHMNAME)

echo 'Перезапуск '$ServiceName
sudo systemctl restart site_$SHMName.service
